#dropdown li.back {
	width: 156px;
	height: 53px;
	z-index: 8;
	position: absolute;
	background-image: url(../images/bg_menu.jpg);
}
#dropdown li a {

z-index: 10;
display: block;
float: left;
position: relative;
overflow: hidden;
}
#dropdown li a:hover, #dropdown li a:active, .#dropdown li a:visited {
border: none;
} 